/* ++++++++++++++++++++++++++++++++++++++++++
// THIS FILES IS TO USED FOR BOOTRAP OVERRIDES IN A GENERAL WAY THAT SUITS TO A BROAD TYPE OF WEBSITES
//
// FOR STYLE SPECIFIC TO A WEBSITE, PLEASE USE THE TEMPLATE.CSS
++++++++++++++++++++++++++++++++++++++++++ */


/* Navigation Styles 
*********************************************/
nav{
	/* UNCOMMENT TO ADD SHADOW 
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, .15);
	box-shadow: 2px 2px 2px rgba(0, 0, 0, .15);
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#444444');
	*/
}
.navbar{ 
	background-color:#FFF; 
	border:0;
	margin-bottom:0;
	border-radius:0!important;
	-moz-border-radius:0!important;
	-webkit-border-radius:0!important;
}
.navbar-collapse{
	padding-left:0;
}
.navbar-brand{
	height:auto;
}

.navbar-nav > li > a{
	padding-top: 25px;
	padding-bottom: 25px;
}
.navbar-nav > li.active > a,
.navbar-nav > li.active > a:hover,
.navbar-nav > li.active > a:focus{
	background-color:#FFF;
}

nav .nav > li > a:hover, nav .nav > li > a:focus,
.nav .open > a, 
.nav .open > a:hover, 
.nav .open > a:focus{
	background-color:#FFF;
	border:0;
}
nav .dropdown-menu{
	border-top:0;
	background-color:#F5F6F2;
	box-shadow: 0px 12px 12px rgba(0, 0, 0, 0.176);
	min-width:250px;
}

nav .dropdown-menu > li.separator img{
	max-width:180px;
	margin:20px 0;
}
nav .dropdown-menu > li > a{
	padding: 10px 20px;
	color: #75706A;
	position: relative;
}
nav .dropdown-menu > li > a:after{
	content:"\e080";
	position:absolute;
	top: 13px;
	right:20px;
	display: inline-block;
	font-family: "Glyphicons Halflings";
	font-style: normal;
	font-weight: 400;
	font-size:12px;
	line-height: 1;
	-moz-osx-font-smoothing: grayscale;
}
.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus{
	background-color:#FFF;
	padding-left:30px;
	color: #75706A;
}
.dropdown-menu > li > a:hover:after, 
.dropdown-menu > li > a:focus:after{
	color: #D9A33B;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover, 
.dropdown-menu > .active > a:focus{
	background-color: #F7EDD8;
	color: #75706A;
	padding-left:30px;
}

/* Breadcrumbs 
*********************************************/
.breadcrumb {
	padding: 8px 0;
	margin-bottom: 0;
	background: none;
}

/* Buttons
*********************************************/
.btn{
	padding: 12px 20px;
	min-height:44px;
}
